Retrieves a specific On Call Shadow configuration by ID
curl --request GET \
--url https://api.rootly.com/v1/on_call_shadows/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "on_call_shadows",
"attributes": {
"schedule_id": "<string>",
"shadowable_type": "User",
"shadowable_id": "<string>",
"shadow_user_id": 123,
"starts_at": "2023-11-07T05:31:56Z",
"ends_at": "2023-11-07T05:31:56Z",
"created_at": "<string>",
"updated_at": "<string>"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/on_call_shadows/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "on_call_shadows",
"attributes": {
"schedule_id": "<string>",
"shadowable_type": "User",
"shadowable_id": "<string>",
"shadow_user_id": 123,
"starts_at": "2023-11-07T05:31:56Z",
"ends_at": "2023-11-07T05:31:56Z",
"created_at": "<string>",
"updated_at": "<string>"
}
}
}